В Google Chrome обнаружена критическая уязвимость — браузер стоит обновить немедленно

В Google Chrome обнаружена критическая уязвимость — браузер стоит обновить немедленно

Обнаружена критическая уязвимость в браузере Chrome — она не только опасна, но и, как выяснилось, уже некоторое время активно используется хакерами. Известно, что Google уже выпустила обновление ранее на этой неделе, но пока оно могло дойти не до всех пользователей.

Источник изображения: Firmbee.com/unsplash.com

Известно, что уже доступны стабильные сборки 104.0.5112.101 для macOS и Linux и версия 104.0.5112.102/101 для Windows. В норме обновление автоматически устанавливается на компьютер пользователя, но на всякий случай стоит проверить браузер в меню «Настройки» — некоторые пользователи свидетельствуют о том, что загрузка обновления начинается только после входа в соответствующий раздел.
Известно, что обновление включает 11 исправлений системы безопасности, от «критических» до «средних» — подробности Google не разглашает до тех пор, пока большинство пользователей не обновят программное обеспечение.

Хотя в списке багов имеется один критический, наибольшую опасность, вероятно, представляет уязвимость CVE-2022-2856, относящаяся к «высокому» уровню — для неё, по данным официального блога Chrome Releases, уже имеется эксплойт, активно используемый хакерами. По сведениям портала Dark Reading, уязвимость позволяет вредоносным сайтам выполнять произвольный код на компьютере пользователя.
Другими словами, хакеры знают об уязвимости, поэтому стоит провести обновление как можно быстрее, если актуальная версия веб-обозревателя ещё не установлена.
Источник:
3DNews

Источник